/* **************************************************************************** */
/*      Jade Related                                                                                                   */
/* **************************************************************************** */
body {
  color: black;
  font-size : 14px;
  margin-left: 0px;
  margin-top: 0px;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  background-color : #fff;
}

p {
  color: #000000;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size : 10px;
   font-weight: bold;
}

/*	Links inside jade dir							*/
a.sitelink:link, a.sitelink:visited, a.sitelink:active, a.sitelink:hover {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size : 12px;
   color: Blue;
   font-weight: bold;
}
span.sitelink {
   font-family : Verdana, "arial", "geneva", sans-serif;
   font-size : 11px;
   color: Blue;
}

/*	Links PPP	*/
a.PPPlink:link, a.PPPlink:visited, a.PPPlink:active, a.PPPlink:hover {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
008000
   color: Blue;
  font-weight: bold;
}
span.PPPlink {
   font-family : Verdana, "arial", "geneva", sans-serif;
   font-size : 10px;
   color: black;
}

span.highlightsearch {
	 color: red;
	 background-color: #FF0;
}	
/* From here I am looking wich ones are valid */

/* Top Menu, Extra pages like new, popular favorites ...*/
a.xtrapages:Link, a.xtrapages:visited, a.xtrapages:active, a.xtrapages:hover {
   font-family : Verdana;
   font-size : 9px;
   color: Blue;
   font-weight: bold;
}
a.menuitems:Link, a.menuitems:visited, a.menuitems:active, a.menuitems:hover {
   font-family : Verdana;
   font-size : 10px;
   color: Blue;
   font-weight: bold; text-decoration: none;
}
/*	Links inside jade dir							*/
a.link:link, a.link:visited, a.link:active, a.link:hover {
   font-family : Verdana;
   font-size : 12px;
   color: Blue;
   font-weight: bold;
}
/*	The link description							*/
span.descript {
   font-family : Verdana, "arial", "geneva", sans-serif;
   font-size : 9px;
   color: #000000;
}
span.countlinks {
   font-family : Verdana;
   font-size : 10px;
   color: green;
   font-weight: bold;
}

a.link2:link, a.link2:visited, a.link2:active, a.link2:hover {
   color: Blue; 
   font-size : 12px;
   text-decoration:underline;
   font-family: "verdana", "arial", "geneva", sans-serif;
}
a:active, a:hover, a:link, a:visited {
   text-decoration : underline;
   font-family : Verdana;
   font-size : 12px;
}

/*	The link description bold items */
span.descriptbold {
   font-family : Verdana, "arial", "geneva", sans-serif;
   font-size : 9px;
   color: Red;
   font-weight: bold;
}

/*	Catgory info on search, new, favorites, etc	*/
span.descrcateg {
   font-family : Verdana, "arial", "geneva", sans-serif;
   font-size : 12px;
   color: Grey; 
}

/*	to display number of hits reached by each site	*/
small.hits {
   font-family : Verdana, "arial", "geneva", sans-serif;
   font-size : 10px;
   color: Gray; 
}
/* Margin for */
div.margin {
   margin-left: 10px;  
}
/*	This is  for Category Listings table cells				*/
td.catlist {
   font-size: 9px; 
   color: red;
   font-family: "verdana", "arial", "geneva", sans-serif;
   text-align:left;
}
/*	This is used for the menu titles					*/
h1, a.h1:active, a.h1:hover, a.h1:link, a.h1:visited {
   font-size : 12px;
   font-weight: bold;
   border: 0px solid;
   color: Blue;
   background: #CCFFCC;
   font-family : Verdana;
   margin-bottom : 0px;
   font-variant : small-caps;
   text-align : left;
} 

h3, a.h3:active, a.h3:hover, a.h3:link, a.h3:visited {
   font-size : 12px;
   font-weight: bold;
   border: 0px solid;
   color: Blue;
   background: #CCFFCC;
   font-family : Verdana;
   margin-bottom : 5px;
   font-variant : small-caps;
   text-align : left;
}
/*	The link description							*/
span.descript {
   font-family : Verdana;
   font-size : 10px;
   color: #000000;
}
/*	The link description							*/
span.description {
   font-family : Verdana;
   font-size : 10px;
   color: Red;

}

/*	New links								*/
sup.new {
   font-size: 9px;
   color: #FF3300;
   background: #ffffff;
   font-weight: bold;
   font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	Popular links								*/
sup.pop {
   font-size: x-small;
   color: #00CCFF;
   background: #ffffff;
   font-weight: bold;
   font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	Favorite links								*/
sup.fav {
   font-size: x-small;
   color: #008000;
   background: #ffffff;
   font-weight: bold;
   font-family: "verdana", "arial", "geneva", sans-serif;
}

/* CSS Tags for frames */
body.frame {
   color: #FFCC66;
   background: #CC3300;
   font-family: "verdana", "arial", "geneva", sans-serif;
   font-size : 11px;
}
a.frame:link, a.frame:visited, a.frame:active { 
   color: #FFCC66;
   text-decoration:none;
   font-weight: bold;
}
a.frame:hover {
   color: Blue;
   text-decoration:underline;
   font-weight: bold;
}
.tableBorder {
   color: #DEB887;
   border: 0px solid;
}
.itemtableBorder {
   color: #FF9900;
   border: 2px solid;
}
.menuitems {
   font-size: 9px;
}




/* **************************************************************************** */
/*    Your own style definition for your page                                                       */
/* **************************************************************************** */
TABLE.dm_menu {
   background-color: #909C48;
}
A.dm_menu, A.dm_menu:ACTIVE, A.dm_menu:FOCUS, A.dm_menu:VISITED, A.dm_menu:LINK, TD.dm_menu {
   text-decoration : none;
   color : #FFCC66;
   background-color: #909C48;
   font-variant : small-caps;
   font-size : x-small;
   font-weight : bolder;
   margin-right : 10px;
   margin-left : 10px;
   padding-bottom : 5px;
}

 A.dm_menu:HOVER {
   text-decoration : none;
   color : White;
   font-variant : small-caps;
   font-size : x-small;
   font-weight : bolder;
   margin-right : 10px;
   margin-left : 10px;
   padding-bottom : 5px;
}
